[General]

Verbosity = 0
Pipefs-Directory = /var/lib/nfs/rpc_pipefs
# set your own domain here, if id differs from FQDN minus hostname
# Domain = localdomain
Domain = intern

[Mapping]

Nobody-User = nobody
Nobody-Group = nogroup
